@import "http://webfonts.ru/import/ptsans.css";

@font-face {
    font-family: "PFDinDisplayProMedium";
    src:    url("../fonts/site-fonts/PFDinDisplayPro-Medium.otf"),
            url("../fonts/site-fonts/PFDinDisplayPro-Medium.woff") format("woff"), /* Современные браузеры */
            url("../fonts/site-fonts/PFDinDisplayPro-Medium.ttf") format("truetype"), /* Safari, Android, iOS */ 
            url("../fonts/site-fonts/PFDinDisplayPro-Medium.svg#svgpfdindisplaypromedium") format("svg"); /* iOS */

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "PFDinDisplayProRegular";
    src:    url("../fonts/site-fonts/PFDinDisplayPro-Regular.otf"),
            url("../fonts/site-fonts/PFDinDisplayPro-Regular.woff") format("woff"), /* Современные браузеры */
            url("../fonts/site-fonts/PFDinDisplayPro-Regular.ttf") format("truetype"), /* Safari, Android, iOS */ 
            url("../fonts/site-fonts/PFDinDisplayPro-Regular.svg#svgpfdindisplayproregular") format("svg"); /* iOS */

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "PFDinDisplayProLight";
    src:    url("../fonts/site-fonts/PFDinDisplayPro-Light.otf"),
            url("../fonts/site-fonts/PFDinDisplayPro-Light.woff") format("woff"), /* Современные браузеры */
            url("../fonts/site-fonts/PFDinDisplayPro-Light.ttf") format("truetype"), /* Safari, Android, iOS */ 
            url("../fonts/site-fonts/PFDinDisplayPro-Light.svg#svgpfdindisplayprolight") format("svg"); /* iOS */

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "PFDinDisplayProThin";
    src:    url("../fonts/site-fonts/PFDinDisplayPro-Thin.otf"),
            url("../fonts/site-fonts/PFDinDisplayPro-Thin.woff") format("woff"), /* Современные браузеры */
            url("../fonts/site-fonts/PFDinDisplayPro-Thin.ttf") format("truetype"), /* Safari, Android, iOS */ 
            url("../fonts/site-fonts/PFDinDisplayPro-Thin.svg#svgpfdindisplayprothin") format("svg"); /* iOS */

    font-weight: normal;
    font-style: normal;
}